.dialog-header {
    background: #003f75;
    display: table;
    height: 50px;
    position: relative;
    width: 100%;
}

.footer-copyright-notice {
    display: none;
}

/** ##MA OSP mods **/

div#dialogContent {
    padding-top: 140px;
    background: url(/ospstyle/universitaet-hohenheim-logo.svg) no-repeat scroll 72px 35px rgba(0, 0, 0, 0);
    background-size: 276px;
}

@media  (min-width: 769px) {
  .product-name {    
    margin-left: 76px;
  }
}

